

<% if @obj_flag == '3'%>
$('#tags_show_issue').html('<%= escape_javascript(render :partial => 'layouts/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @obj_flag}) %>');
$('#put-tag-form-issue').hide();
$('#name-issue').val("");
<% else %>
$('#tags_show').html('<%= escape_javascript(render :partial => 'layouts/tag_name',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @obj_flag}) %>');
$('#put-tag-form').hide();
$('#name').val("");
<% end %>

